## linux-signed-hwe-5.13 5.13.0-52.59~20.04.1

=== debian/changelog ===
linux-signed-hwe-5.13 (5.13.0-52.59~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-52.59~20.04.1

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 16 Jun 2022 13:53:27 -0700

linux-signed-hwe-5.13 (5.13.0-48.54~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-48.54~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:50:37 -0300

linux-signed-hwe-5.13 (5.13.0-46.51~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-46.51~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 May 2022 10:16:44 +0200

linux-signed-hwe-5.13 (5.13.0-44.49~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-44.49~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 May 2022 17:47:20 +0200

linux-signed-hwe-5.13 (5.13.0-43.48~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-43.48~20.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 May 2022 09:22:26 +0200

linux-signed-hwe-5.13 (5.13.0-43.48~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-43.48~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 May 2022 14:42:46 +0200

linux-signed-hwe-5.13 (5.13.0-41.46~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-41.46~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Apr 2022 15:00:02 +0200

linux-signed-hwe-5.13 (5.13.0-40.45~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-40.45~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Apr 2022 11:25:38 +0200

linux-signed-hwe-5.13 (5.13.0-39.44~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-39.44~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Mar 2022 17:34:00 +0100

linux-signed-hwe-5.13 (5.13.0-38.43~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-38.43~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Mar 2022 11:04:05 +0100

linux-signed-hwe-5.13 (5.13.0-37.42~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-37.42~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Mar 2022 16:28:02 +0100

linux-signed-hwe-5.13 (5.13.0-36.41~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-36.41~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 08 Mar 2022 09:53:11 +0100

linux-signed-hwe-5.13 (5.13.0-35.40~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-35.40~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 05:09:34 -0300

linux-signed-hwe-5.13 (5.13.0-33.37~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-33.37~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 04:37:50 -0300

linux-signed-hwe-5.13 (5.13.0-32.35~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-32.35~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Feb 2022 16:30:42 +0100

linux-signed-hwe-5.13 (5.13.0-30.33~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-30.33~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Feb 2022 15:03:38 +0100

linux-signed-hwe-5.13 (5.13.0-29.32~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-29.32~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Jan 2022 15:34:59 +0100

linux-signed-hwe-5.13 (5.13.0-28.31~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-28.31~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Jan 2022 14:43:11 +0100

linux-signed-hwe-5.13 (5.13.0-27.29~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-27.29~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 13 Jan 2022 16:50:26 -0700

linux-signed-hwe-5.13 (5.13.0-25.26~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-25.26~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 16:50:59 +0100

linux-signed-hwe-5.13 (5.13.0-23.23~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-23.23~20.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 10 Dec 2021 12:33:43 +0100

linux-signed-hwe-5.13 (5.13.0-23.23~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-23.23~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Nov 2021 15:54:22 +0100

linux-signed-hwe-5.13 (5.13.0-22.22~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-22.22~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Nov 2021 15:55:49 +0100

linux-signed-hwe-5.13 (5.13.0-21.21~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-21.21~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Oct 2021 16:54:43 +0200

linux-signed-hwe-5.13 (5.13.0-19.19~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-19.19~20.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 12 Oct 2021 20:48:05 +0200

linux-signed-hwe-5.13 (5.13.0-17.17~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-17.17~20.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 28 Sep 2021 15:44:59 +0200

linux-signed-hwe-5.13 (5.13.0-16.16~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-16.16~20.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 08:38:06 +0200

linux-signed-hwe-5.13 (5.13.0-14.14~20.04.4) focal; urgency=medium

  * Master version: 5.13.0-14.14~20.04.4

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 25 Aug 2021 12:37:16 +0200

linux-signed-hwe-5.13 (5.13.0-14.14~20.04.3) focal; urgency=medium

  * Master version: 5.13.0-14.14~20.04.3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 24 Aug 2021 15:52:50 +0200

linux-signed-hwe-5.13 (5.13.0-14.14~20.04.2) focal; urgency=medium


